<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="color-calibrate-camera" xml:lang="sr">

  <info>
    <link type="guide" xref="color#calibration"/>
    <link type="seealso" xref="color-calibrationtargets"/>
    <link type="seealso" xref="color-calibrate-printer"/>
    <link type="seealso" xref="color-calibrate-scanner"/>
    <link type="seealso" xref="color-calibrate-screen"/>
    <desc>Калибрација фото-апарата је важна зарад снимања исправних боја.</desc>

    <credit type="author">
      <name>Ричардс Хјуџиз</name>
      <email>richard@hughsie.com</email>
    </credit>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

  <title>Како да калибришем мој фото-апарат?</title>

  <p>Фото-апарати се калибришу снимањем циљне фотографије под жељеним условима осветљења. Претварање РАВ датотеке у ТИФФ датотеку, може бити коришћено за калибрацију фото-апарата у панелу <gui>Боја</gui>.</p>
  <p>Мораћете да одсечете ТИФФ датотеку тако да само мета буде видљива. Уверите се да су беле и црне ивице још увек видљиве. Калибрација неће радити ако је слика изврнута или изобличена већим делом.</p>

  <note style="tip">
    <p>Резултирајући профил је једино исправан под условима осветљења под којима сте направили изворну слику. Ово значи да ћете морати да профилишете неколико пута услове осветљења за <em>студио</em>, <em>сунчани дан</em> и <em>облачно време</em>.</p>
  </note>

</page>
